body {scrollbar-face-color: #C0C0C0; scrollbar-shadow-color: #999999; scrollbar-highlight-color: #FFFFFF; scrollbar-3dlight-color: silver; scrollbar-darkshadow-color: black; scrollbar-track-color: #ffffff; scrollbar-arrow-color: #000080}
font {font-family: Verdana}
p {line-height:120%; font-family: Verdana; word-spacing:0; margin-top:0; margin-bottom:0}
a:link	{color: black}
a:visited {color: black}
a:hover {color: red;text-decoration:underline}